{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-tx-2024-2426416",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Texas",
  "state_abbrev": "tx",
  "year": 2024,
  "plot_id": "2426416",
  "cooperator": "3 B Farms",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 32000,
  "row_width_in": 32,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 286.1,
        "%MST": 16.9,
        "Test Weight": 57.8,
        "Gross Revenue": 1117.22
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1755-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 268.6,
        "%MST": 19.2,
        "Test Weight": 56.6,
        "Gross Revenue": 1017.99
      },
      "entry_num": 14
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 266.6,
        "%MST": 16.0,
        "Test Weight": 59.2,
        "Gross Revenue": 1053.07
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1661-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 258.2,
        "%MST": 16.4,
        "Test Weight": 58.2,
        "Gross Revenue": 1014.73
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1755-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 257.2,
        "%MST": 17.3,
        "Test Weight": 57.1,
        "Gross Revenue": 999.22
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1573-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 257.2,
        "%MST": 17.0,
        "Test Weight": 57.7,
        "Gross Revenue": 1003.08
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 254.9,
        "%MST": 14.2,
        "Test Weight": 59.4,
        "Gross Revenue": 1019.6
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK1082-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 254.3,
        "%MST": 15.0,
        "Test Weight": 58.4,
        "Gross Revenue": 1017.2
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK1402-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 251.5,
        "%MST": 17.7,
        "Test Weight": 58.6,
        "Gross Revenue": 972.05
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK1701-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 239.8,
        "%MST": 15.3,
        "Test Weight": 59.5,
        "Gross Revenue": 955.6
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 232.6,
        "%MST": 12.2,
        "Test Weight": 59.5,
        "Gross Revenue": 930.4
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 229.4,
        "%MST": 14.1,
        "Test Weight": 59.1,
        "Gross Revenue": 917.6
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 220.0,
        "%MST": 12.7,
        "Test Weight": 57.6,
        "Gross Revenue": 880.0
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 204.1,
        "%MST": 12.7,
        "Test Weight": 61.6,
        "Gross Revenue": 816.4
      },
      "entry_num": 13
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/tx/2024/2426416"
  ],
  "fetched_at": "2026-05-25T19:38:14.705053+00:00",
  "scraper_version": "0.1.0"
}
